<?php

/* PROGRAMAÇÃO BY: BINHO, FUNDADOR DA CTGAMES - TEAM SOFTWARES */

if($_GET["mudar"] == true) {
$nome = $_GET["adados_nome"];
$id = $_GET["adados_id"];
$pergunta = $_GET["adados_pergunta"];
$resposta = $_GET["adados_resposta"];
if(empty($nome) || empty($id) || empty($pergunta) || empty($resposta) || empty($recodigo)) {
	echo $bbcode->bbcode('<div class="box_conteudo">Por favor, preencha todos os campos</div>');
}
elseif(strlen($id) < 8) {
	echo $bbcode->bbcode('<div class="box_conteudo">Player ID deve conter exatamente 8 números</div>');
}
else{
	mssql_query("update memb_info set memb_name='$nome',addr_deta='$id',fpas_ques='$pergunta',fpas_answ='$resposta' where memb___id='".$_SESSION["login"]."'");
	echo $bbcode->bbcode('<div class="box_conteudo">Dados alterados com sucesso</div>');
}
}

?>